MutatedVoices:
	Voices:
		Select: ISelect1
		Move: ISelect2
		Action: ISelect2
		Kill: MFAction2,MFSelect3,ImpDie4
		Die: Munchymunchy
		Burned: Munchymunchy
		Zapped: Munchymunchy
ArachnotronVoices:
	Voices:
		Select: AracKill2
		Move: AracKill1
		Action: AracKill1
		Kill: AracKill1, AracKill2
		Die: Aracdie1
		Burned: Aracdie1
		Zapped: Aracdie1
RevenantVoices:
	Voices:
		Select: ISelect2
		Move: IAction2
		Action: ISelect1
		Kill: DemonShoot
		Die: Die1
		Burned: Die1
		Zapped: Die1
ImpVoices:
	Voices:
		Select: ImpGrowl
		Move: ImpGrowl2
		Action: ImpAttack1
		Kill: ImpKill1, ImpKill2
		Die: Impdie1, Impdie2, Impdie3, Impdie4
		Burned: ImpScream
		Zapped: ImpHowl
PinkVoices:
	Voices:
		Select: ISelect1
		Move: PinkyDie2
		Action: PinkyDie2
		Kill: ArachnotronKill1,ArachnotronKill2,ImpGrowl
		Die: PinkyDie1,PinkyDie2
		Burned: PinkyDie2
		Zapped: PinkyDie1
MancubusVoices:
	Voices:
		Select: MancKill3
		Move: MancKIll1
		Action: MancKIll1
		Kill: MancKIll1,MancKIll2,MancKIll3
		Die: MancubusDie1,MancubusDie2
		Burned: MancubusDie1
		Zapped: MancubusDie2

WolkenVoice: 
	Voices:
		Select: beepy2, beepy3, beepy6
		Action: bleep1, bleep5, bleep6, bleep11 ,bleep12 ,bleep13
		Move: bleep1, bleep5, bleep6, bleep11 ,bleep12 ,bleep13
		Attack: Action1
		AttackMove: bleep1, bleep5, bleep6, bleep11 ,bleep12 ,bleep13

